Bug 1449673 - Selinux prevents winbind. AVC
Summary: Selinux prevents winbind. AVC
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: selinux-policy
Version: 27
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Lukas Vrabec
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-05-10 12:32 UTC by Robin Hack
Modified: 2017-10-31 15:34 UTC (History)
7 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2017-10-31 15:34:44 UTC


Attachments (Terms of Use)

Description Robin Hack 2017-05-10 12:32:32 UTC
Description of problem:
Join samba to AD domain.

Version-Release number of selected component (if applicable):


How reproducible:
always

Steps to Reproduce:
1. use samba with winbind
2.
3.

Actual results:
----
type=AVC msg=audit(05/10/2017 08:23:28.437:368) : avc:  denied  { net_admin } for  pid=5885 comm=winbindd capability=net_admin  scontext=system_u:system_r:winbind_t:s0 tcontext=system_u:system_r:winbind_t:s0 tclass=capability permissive=0
----

Expected results:


Additional info:

Comment 1 Jan Kurik 2017-08-15 08:56:14 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 27 development cycle.
Changing version to '27'.

Comment 2 Fedora Update System 2017-10-25 10:11:43 UTC
selinux-policy-3.13.1-283.13.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-b5e9ce60d2

Comment 3 Fedora Update System 2017-10-27 18:45:02 UTC
selinux-policy-3.13.1-283.14.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-b5e9ce60d2

Comment 4 Fedora Update System 2017-10-31 15:34:44 UTC
selinux-policy-3.13.1-283.14.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.